﻿.header {
    background-image: url(../images/TrackerApp_Top_BkgdTilingTexture.JPG);
}


@media only screen and (min-width: 959px) {
    .drift {
        margin-left:3px;
    }
}

/*.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}*/
.table-striped > tbody > tr:nth-child(odd) > td {
       background-color: #E6E6E6   ;
}

th {
    background-color: #006DCC;
    color: #ffffff;
}

.calenderheader > .table > tr > th {
    background-color: #FFFFF0;
    color: #000;
}

.headernew {
    background-color: #FFFFF0;
}

.headerblack {
    background-color: #B8B8B8;
}


.headergrey {
    background-color: #E0E0E0 ;
}


.headerred {
    background-color: #FFF0F0;
}


.headerblue {
    background-color: #DFDFFF;
}

.center {
    text-align: right;
    color: red;
}

.ddctrl{
  color:#000 ;
  background-color:#fff;
  border-color: #285e8e;
}

.btn-separator:after {
    content: ' ';
    display: block;
    float: left;
    background: #ADADAD;
    margin: 0 10px;
    height: 250px;
    width: 1px;
}

.adeers {
    color:white;
}

.boxes {
 height: 160px;
 overflow-y: auto;
 width: 230px;
}

.audit {
    font-size:11px;
    text-align:left;
}

.modal-amendment {
    /*new custom width*/ 
    width: 750px;
}

.todate {

    width:140px;
}

.headertooltip {
    cursor: default;   
}

 
/*.table-striped>tbody>tr:nth-child(even)>td, 
.table-striped>tbody>tr:nth-child(even)>th {
   background-color: #B8B8B8;
 }*/

